﻿body {  font-size: 9pt; font-weight: normal; text-decoration: none; line-height: 12pt}

td {  font-size: 9pt; font-weight: normal; text-decoration: none; line-height: 12pt}

th {  font-size: 9pt; font-weight: normal; text-decoration: none; line-height: 12pt}

h1 {  font-size: 8pt; font-weight: bold; text-decoration: none; line-height: 12pt; margin-bottom: -1pt}

h2 {  font-size: 8pt; font-weight: normal; text-decoration: none; line-height: 10pt; margin-bottom: -1pt}

h3 {  font-size: 9pt; font-weight: normal; text-decoration: none; line-height: 12pt; margin-bottom: -1pt}

.text_8 {  font-size: 8pt; font-weight: normal; text-decoration: none; line-height: 10pt}